function checkFields() {
    const name = document.querySelector('input[name="name"]').value;
    const surname = document.querySelector('input[name="surname"]').value;
    const phone = document.querySelector('input[name="phone"]').value;
    const submitButton = document.querySelector('input[name="btn-input"]');
    if (name && surname && phone) {
      submitButton.disabled = false;
    } else {
      submitButton.disabled = true;
    }
  }

  function submitForm() {
    const submitButton = document.querySelector('input[type="submit"]');
    if (!submitButton.disabled) {
        window.location.href = '#openModalMessage';
        window.location.reload();
    }
}